# Class Driver

code »

    WebDriver
      └ Driver

Creates a new WebDriver client for PhantomJS.

## Constructor

Driver ( opt_capabilities, opt_flow )

Parameters

opt_capabilities: `webdriver.Capabilities=`
  The desired capabilities.
opt_flow: `webdriver.promise.ControlFlow=`
  The control flow to use, or `null` to use the currently active flow.

Show:Public Protected Private

## Instance Properties

### Defined in `Driver`

code »quit : `?`

### Defined in `WebDriver`

code »executor_ : `!webdriver.CommandExecutor`
code »flow_ : `!webdriver.promise.ControlFlow`
code »session_ : `!(webdriver.Session|webdriver.promise.Promise)`